Subject: Re: [V2, 02/10] powerpc/mm/radix: Update to tlb functions ric argument

From: Michael Ellerman <[email-masked]>
Date: Wed, 15 Jun 2016 22:37:03 +1000 (AEST)

On Wed, 2016-08-06 at 14:25:50 UTC, "Aneesh Kumar K.V" wrote:
> Radix invalidate control (RIC) is used to control which cache to flush
> using tlb instructions. When doing a PID flush, we currently flush
> everything including page walk cache. For address range flush, we flush
> only the TLB. In the later patch, we add support for flushing only
> page walk cache.
> 
> Signed-off-by: Aneesh Kumar K.V <[email-masked]>

Applied to powerpc fixes, thanks.

https://git.kernel.org/powerpc/c/36194812a4063dd2a72070aec3

cheers